View Issue Details

IDProjectCategoryView StatusLast Update
0003925SymmetricDSImprovementpublic2019-05-08 10:56
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.10.0 
Target Version3.10.2Fixed in Version3.10.2 
Summary0003925: While using initial load and reverse initial load flags on node_security also create a table_reload_request
DescriptionTable reload request table was introduced in 3.9 as an alternative way to create loads with settings such as create tables, delete, truncate etc. At this time there were two ways to create a load request. One through the new table reload request path as well as the flags on node_security in conjunction with the initial load parameters. This consolidates both paths to produce a table reload request entry to be tracked.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.10 41f3cacd

2019-04-25 15:56:13

josh-a-hicks

Details Diff
0003925: While using initial load and reverse initial load flags on
node_security also create a table_reload_request

0003925
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RouterService.java Diff File

SymmetricDS: 3.10 32311e77

2019-05-07 09:26:53

josh-a-hicks

Details Diff
0003925: While using initial load and reverse initial load flags on
node_security also create a table_reload_request

0003925
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RouterService.java Diff File

Issue History

Date Modified Username Field Change
2019-04-25 15:55 josh-a-hicks New Issue
2019-04-25 15:55 josh-a-hicks Status new => assigned
2019-04-25 15:55 josh-a-hicks Assigned To => josh-a-hicks
2019-04-25 15:56 josh-a-hicks Status assigned => resolved
2019-04-25 15:56 josh-a-hicks Resolution open => fixed
2019-04-25 15:56 josh-a-hicks Fixed in Version => 3.10.2
2019-04-25 16:00 josh-a-hicks Changeset attached => SymmetricDS 3.10 41f3cacd
2019-05-07 10:00 josh-a-hicks Changeset attached => SymmetricDS 3.10 32311e77
2019-05-08 10:56 admin Status resolved => closed